{
    "dc_identifier": "nl.gm0489.2c.2023.1161496-7",
    "dc_title": "commissie Samenleving 2023-01-17 - Minimabeleid/Schuldhulpverlening",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barendrecht op 2023-01-17. Onderdeel: Minimabeleid/Schuldhulpverlening.",
    "dc_source": "https://barendrecht.notubiz.nl/vergadering/1057685",
    "dc_publisher": "gm0489",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-22",
    "foi_publishedDate": "2023-01-17",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Barendrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barendrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0489.2c.2023.1161496-7",
    "dc_externalIdentifier": "1161505",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-01-17",
    "foi_meetingNumber": "1161496",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0489.2c.2023.1161496-7.doc.1",
            "dc_title": "Agenderingsverzoek EVB  Minimabeleid.pdf",
            "foi_fileName": "Agenderingsverzoek EVB  Minimabeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12291385/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2023.1161496-7.doc.2",
            "dc_title": "667283 brief wethouder De Hoop inzake beantwoording vragen Minimabeleid en Schuldhulpverlening.pdf",
            "foi_fileName": "667283 brief wethouder De Hoop inzake beantwoording vragen Minimabeleid en Schuldhulpverlening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12296158/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2023.1161496-7.doc.3",
            "dc_title": "455499 Brief college inzake evaluatie minimabeleid en schuldhulpverlening 2021.pdf",
            "foi_fileName": "455499 Brief college inzake evaluatie minimabeleid en schuldhulpverlening 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12296156/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2023.1161496-7.doc.4",
            "dc_title": "Presentatie minimabeleid 17-1-2023 BD CIE SL.pdf",
            "foi_fileName": "Presentatie minimabeleid 17-1-2023 BD CIE SL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12330816/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2023.1161496-7.doc.5",
            "dc_title": "708382 Antwoordbrief wethouder De Hoop op raadsvragen minimabeleid en schuldhulpverlening cie SL 170122",
            "foi_fileName": "708382 Antwoordbrief wethouder De Hoop op raadsvragen minimabeleid en schuldhulpverlening cie SL 170122.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12377036/1"
        }
    ]
}